AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.05692
  g: 0.32578
  r: 0
ContainedObjects:
- !include 'Bag Tokens 8b8b41/Custom_Tile Summoned Servitor 862983.yaml'
- !include 'Bag Tokens 8b8b41/Bag Alternatives f8c290.yaml'
- !include 'Bag Tokens 8b8b41/Bag The Novellas Only 7ef8b0.yaml'
- !include 'Bag Tokens 8b8b41/Bag Barkham Horror b08c1f.yaml'
- !include 'Bag Tokens 8b8b41/Bag The Starter Decks 151d53.yaml'
- !include 'Bag Tokens 8b8b41/Bag Scarlet Keys 4c6a2e.yaml'
- !include 'Bag Tokens 8b8b41/Bag Edge of the Earth c4deec.yaml'
- !include 'Bag Tokens 8b8b41/Bag The Innsmouth Conspiracy e65163.yaml'
- !include 'Bag Tokens 8b8b41/Bag The Dream-Eaters 0c3907.yaml'
- !include 'Bag Tokens 8b8b41/Bag The Circle Undone f2acef.yaml'
- !include 'Bag Tokens 8b8b41/Bag The Forgotten Age d32231.yaml'
- !include 'Bag Tokens 8b8b41/Bag The Path to Carcosa b491bc.yaml'
- !include 'Bag Tokens 8b8b41/Bag The Dunwich Legacy 315223.yaml'
- !include 'Bag Tokens 8b8b41/Bag The Core Set 177b26.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 8b8b41
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: Tokens
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -0.21
  posY: 1.99
  posZ: 9.15
  rotX: 0
  rotY: 270
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
